Subject: bug#43493: closed (Re: bug#43493: zathura (document reader) package missing .desktop file)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 06 Apr 2021 21:11:02 +0000

Your bug report

#43493: zathura (document reader) package missing .desktop file

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43493: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43493
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43493: zathura (document reader) package missing .desktop file
From: "bdju" <[email-masked]>
To: "Efraim Flashner" <[email-masked]>
Cc: [email-masked]
Date: Tue, 06 Apr 2021 16:09:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon Sep 21, 2020 at 2:22 AM CDT, Efraim Flashner wrote:
> On Thu, Sep 17, 2020 at 11:36:21PM -0500, bdju via Bug reports for GNU
> Guix wrote:
> > My PDFs are opening in GIMP! I went to fix it, but it seems I don't have
> > a generated zathura.desktop file.
> > guix (GNU Guix) 679d5e6b3dcac4ee1f419c04b3719fead0bd9ee5
>
> It looks like there's a .desktop file but it's named
> org.pwmt.zathura.desktop. Does that work?
>
> --
> Efraim Flashner <[email-masked]> אפרים פלשנר
> GPG key = A28B F40C 3E55 1372 662D 14F7 41AA E7DC CA3D 8351
> Confidentiality cannot be guaranteed on emails sent or received
> unencrypted
Yes, that works! Thank you.

Subject: zathura (document reader) package missing .desktop file
From: "bdju" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Sep 2020 23:36:21 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

My PDFs are opening in GIMP! I went to fix it, but it seems I don't have
a generated zathura.desktop file.
guix (GNU Guix) 679d5e6b3dcac4ee1f419c04b3719fead0bd9ee5